@charset "utf-8";

/* ----------------------------------------
greeting
------------------------------------------- */
#greeting .float-l{
width: 65%;
}
#greeting .float-r{
width: 30%;
}
#greeting h3{
font-size: 1.8rem;
margin-bottom: 20px;
}
#greeting .name{
font-size: 1.8rem;
text-align: right;
padding-top: 10px;
}
#greeting .name span{
font-size: 1.5rem;
text-align: right;
padding-top: 10px;
}
/* ----------------------------------------
company
------------------------------------------- */
#company .float-l{
width: 30%;
}
#company .float-r{
width: 65%;
}
#company table{
width: 100%;
}
#company table th,#company table td{
border-bottom: 1px solid #ccc;
padding: 15px 10px;
}
#company table tr:last-child th,#company table tr:last-child td{
border-bottom: none;
}

/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {

}
/* =======================
  SP
======================== */
@media screen and (max-width: 799px) {
/* ----------------------------------------
greeting
------------------------------------------- */
#greeting .float-l{
float: none;
width: 100%;
}
#greeting .float-r{
float: none;
width: 100%;
max-width: 250px;
margin: 0 auto 30px auto;
}
#greeting h3{
font-size: 1.6rem;
margin-bottom: 20px;
}
#greeting .name{
font-size: 1.6rem;
}
#greeting .name span{
font-size: 1.4rem;
}
/* ----------------------------------------
company
------------------------------------------- */
#company .float-l{
float: none;
width: 100%;
max-width: 300px;
margin: 0 auto 30px auto;
}
#company .float-r{
float: none;
width: 100%;
}



}